RESUME -NL- **`AJIT KUMAR PANDA`[NAME]** -NL- Mob-**`8800596378`[PHONES_PHONE]** -NL- E-Mail-**`pandaajit@ymail.com`[EMAILS_EMAIL]** -NL- **`Career Objective:`[SUMMARY_HEADING]** -NL- A dedicated professional aspiring to attain a challenging position in a growth -NL- oriented organization where there is an opportunity for learning and implementing -NL- initiative and skills. -NL- To progress as a result oriented performer through continuous assimilation of -NL- knowledge and development of skills and capabilities. -NL- **`Skills:`[SKILLS_HEADING]** -NL- Professional -NL- Personal -NL- Analytical expert -NL- well organized -NL- Initiative/Self motivation -NL- Flexible attitude -NL- Planning and organizing task -NL- Hard working -NL- Process Improvement -NL- Pro-active -NL- Excellent liaising with customer -NL- Quick learner -NL- Continuous Professional Development -NL- Team Work -NL- **`Professional Qualification:`[EDUCATION_HEADING]** -NL- **`Post Graduate Diploma`[EDUCATION_DEGREE]** (2 years) in **`Operational Management`[EDUCATION_COURSE]** under **`Symbiosis -NL- Centre of Distance Learning`[EDUCATION_INSTITUTE]**. -NL- Passed **`Diploma`[EDUCATION_DEGREE]** in **`Electrical Engineering`[EDUCATION_COURSE]** (Distance). -NL- Passed **`Graduation`[EDUCATION_DEGREE]** under **`Berhampur University`[EDUCATION_INSTITUTE]** (Regular). -NL- Passed **`Post Graduate Diploma`[EDUCATION_DEGREE]** in **`Computer Applications`[EDUCATION_INSTITUTE]** (Regular) -NL- **`Computer Programming Skills:-`[SKILLS_HEADING]** -NL- • Office Package:-Microsoft Word, Microsoft Excel, Microsoft PowerPoint, -NL- Microsoft Outlook Express. -NL- • Operating System:-Windows98,Windows2000,Windows XP,MS DOS -NL- Total Experience: - 11 years in Telecom infrastructure sharing -NL- **`Work Experience: -`[WORK_EXPERIENCE_HEADING]** -NL- **`Tower Vision India Pvt. Ltd. - Infrastructure sharing`[EMPLOYER_COMPANY_NAME]**. (Working since Nov’10) -NL- **`Deputy Manager – Energy Billing-(at Corporate)`[EMPLOYER_ROLE]** -NL- • Responsible for Power & Fuel billing strategy and management for 8500 sites -NL- and 16000 tenancies pan India. -NL- • Preparation of power & fuel billing working and invoicing for Airtel, BSNL, VIL, -NL- TTSL, RJIO, QTL, TCL etc for pan India -NL- • Responsible for SLA reward and penalty settlement with operators for pan -NL- India. -NL- • Responsible to justify all energy claims to operators both at circle and HO -NL- level. -NL- • Responsible for closure of all required pre billing signoff like, site load, BTS load, -NL- tenancy, RRU, Diesel/EB rate etc with operator. -NL- • Analysis and closure of dispute and deduction made by operators. -NL- • Monitoring and responsible for energy revenue and P&L for the company. -NL- • Responsible for analyzing & arriving at FEM with various operators Pan India. -NL- • Reconciliation for power & fuel cost Vs customer billing Vs collection Pan -NL- India. -NL- • Preparation of monthly unbilled provision and reconciliation post actualization -NL- • Responsible for correctness of billing to operators as per the MSA terms. -NL- • Responsible for revenue growth through MSA study and analyzing site data -NL- master. -NL- Additional responsibility for energy cost optimization: -NL- • Validation of Diesel claims made by diesel fillers. -NL- • Monitoring of EB bill payment though DD and on line/Govt. EB board portal. -NL- • Energy (Power & Fuel) consumption analysis, identification of discrepancies -NL- and highlighting with recommendations. -NL- • Identification of high consumption site, analysis of the route cause and -NL- recommendation for implementation of various every saving solution like wind -NL- chimney, FCU, electrification, DG/EB optimization, battery bank replacement -NL- etc. -NL- • 24 hrs EB, DG and battery hour validation at site level -NL- • Tracking of diesel usage through petrocard. -NL- Additional responsibility during 2015-17 (As part of B&C team) -NL- • Responsible for IP fee and energy collection from Videocon, Aircel, Airtel, MTS -NL- & Uninor at corporate label for pan India. -NL- • Responsible for revenue (IP Fee) as well as power & fuel billing and collection -NL- for Delhi-NCR, an independent circle. -NL- • Maintaining 100% collection from customers like, IDEA, Vodafone, Airtel, -NL- Aircel, Reliance, MTS, TTSL for Delhi-NCR circle. -NL- • Follow up with circle & corporate of various operators for reimbursement and -NL- IP fee collections, analysis of the reason of deduction being made by -NL- operators -NL- **`ATC India Tower Corporation Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. (Feb’09- Nov’10) -NL- ATC, a Tower Management company with a pan India presence, providing passive -NL- telecom infrastructure to the wireless telecom industry -NL- **`Operations & Maintenance Coordinator`[EMPLOYER_ROLE]** (at Corporate) -NL- • Looking after the database of 9000 sites for O&M in the corporate with -NL- reporting to O&M head. -NL- • Liaising with circles for timely submission of Vendor and Customer billing. -NL- • Verification of the entire vendor billing related to Power & Fuel and -NL- subsequently making the customer P&F billing for all the circles and operators. -NL- • Providing monthly provisional statements for Operational expenses and billing -NL- summary to finance department. -NL- • Providing the weekly O&M report for the management including the -NL- outage/availability report for all customers. -NL- • Tracking the reports related to health check of electrical equipments of the -NL- sites i.e. DG servicing, AC servicing, Fault & alarm, Site outage, & MW & GSM -NL- details etc. -NL- • Analyzing faults of various electrical equipments and rectifying or replacing -NL- them by coordinating the supplied vendors. -NL- • Verification of hard copies of O&M Service bills and any other reimbursements -NL- bills from O&M agencies on monthly basis. -NL- • Extensively worked on Power and Fuel on historic data to arrive at a CPH for -NL- different operators on fixed Power and Fuel model. -NL- **`Xcel Telecom Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. (Jan’09 – Feb’09) -NL- **`Operations and Maintenance Coordinator`[EMPLOYER_ROLE]** (Maharashtra Circle) -NL- • Maintaining Site wise database for all O&M activities. -NL- • Verification of Vendors service as well as Power and Fuel bills. -NL- • Preparation of Power and Fuel invoices for different Operators as per the CPH -NL- or the DC power consumption. -NL- • Updating of internal online system with various reports including outages. -NL- • Schedule preparation for DG servicing, AC servicing, preventative -NL- maintenance, Batter maintenance etc. -NL- • Attending calls from the customers for the faults. Escalations of the faults to -NL- the cluster engineers and follow up for the resolution. -NL- • O&M site Fault report preparation & reporting to the Corporate. -NL- • Coordination with customer for SLA up time signoff. -NL- **`Konark Power Control`[EMPLOYER_COMPANY_NAME]**. (June’08 - Jan’09) -NL- **`Operations and Maintenance Coordinator`[EMPLOYER_ROLE]** (Orissa Circle) -NL- • Supervision of diesel filling and EB bill payment of telecom cell sites. -NL- • Preparation of power and fuel, site expenditure, service charges, AMC -NL- invoices etc. -NL- • Coordination with customer and field technician for maintenance work. -NL- • Book keeping of salary and incentive of field workers and security guards. -NL- • 24X7 alarm motoring and fault resolution in coordination with site technicians. -NL- • P&L analysis. -NL- • Cost analysis and reduction. -NL- **`Personal Details:-`[PERSONAL_DETAILS_HEADING]** -NL- Permanent Address -NL- Name- Ajit Kumar Panda -NL- At/Po- Sidhapur -NL- Father’s Name: - Bansidhar Panda -NL- P/S- Badagada -NL- Date of Birth: - 15th May’1987 -NL- District- Ganjam -NL- Gender: - Male -NL- State- Orissa -NL- Marital Status: - Married -NL- **`Declaration:-`[OTHERS_HEADING]** -NL- I declare that all the statement made in this application is true to the best of -NL- my Knowledge and belief. -NL- Signature -NL- Place: - -NL- 